[Layer5]
File=../stagetemp/stageframe2.png
Type=0
Command=diffuse,0.9,0.9,1.0,1;y,240;x,76;diffusealpha,0;linear,0.3;diffusealpha,1;sleep,2.4;linear,0.3;zoomx,0;

[Layer6]
File=../stagetemp/stageframe2.png
Type=0
Command=diffuse,0.9,0.9,1.0,1;x,564;y,240;diffusealpha,0;linear,0.3;diffusealpha,1;sleep,2.4;linear,0.3;zoomx,0;

[Layer7]
File=num.png
Type=0
Command=diffuse,0.9,0.9,1.0,1;zoom,0;spin;y,240;x,76;diffusealpha,0;linear,0.3;zoom,0.8;diffusealpha,1;linear,2.4;rotationz,-360;linear,0.3;zoomx,0;

[Layer8]
File=num.png
Type=0
Command=diffuse,0.9,0.9,1.0,1;zoom,0;spin;x,564;y,240;diffusealpha,0;linear,0.3;zoom,0.8;diffusealpha,1;linear,2.4;rotationz,-360;linear,0.3;zoomx,0;

[Layer9]
File=stage.png
Type=0
Command=ShadowLength,5;diffuse,1.0,0.8,0.5,1;y,240;x,320;diffusealpha,0;linear,0.3;diffusealpha,1;sleep,2.4;linear,0.3;zoomy,0;
